{
    "Logging": {
        "LogLevel": {
            "Default": "Debug",
            "Microsoft.AspNetCore": "Information",
            "Microsoft.EntityFrameworkCore": "Information"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Debug",
            "Override": {
                "Microsoft": "Information",
                "Microsoft.EntityFrameworkCore": "Information",
                "System": "Warning"
            }
        }
    },
    "ConnectionStrings": {
        "DefaultConnection": "Host=ep-holy-glitter-a4hongg7-pooler.us-east-1.aws.neon.tech;Port=5432;Database=promotion_service;Username=neondb_owner;Password=npg_Ssfy6HKO0cXI;SSL Mode=Require"
    },
    "WalletService": {
        "BaseUrl": "http://localhost:5003",
        "TimeoutSeconds": 30
    },
    "IamService": {
        "BaseUrl": "http://localhost:5001",
        "ServiceName": "promotion-service"
    },
    "RabbitMQ": {
        "Host": "localhost",
        "Port": 5672,
        "Username": "guest",
        "Password": "guest",
        "VirtualHost": "/"
    },
    "Jwt": {
        "Authority": "http://localhost:5001",
        "Audience": "goodgo-api",
        "RequireHttpsMetadata": false
    }
}